;------------------------------------------------------------------------------
; CtDrvStp.ini -- Creative Driver Setup Configuration
; Copyright (c) 2007-2009 Creative Technology Ltd. All rights reserved.
;------------------------------------------------------------------------------

[Version]
Signature ="$CHICAGO$"

[Driver_Setup]
Add_Device  =VF0330
SetupPlugIn =CtStpCD.dll

[Common]
Device_Description           =Creative WebCam Vista/Live! Cam Chat (VF0330)
Silent_Mode                  =1
Inf_Files_To_Search          =oem*.inf
OS_Ver_To_Install            =*


[VF0330]
InstallType               = 1
Inf_File                  =V0330Vid.inf
Uninstall_String          =Creative VF0330
Ins_HardwareId            =*
Ins_Parameters            =-plugin V0330Pin.dll
PreIns_Parameters         =-plugin V0330Pin.dll
Ins_Parameters.NTamd64    =-plugin V0330Pin64.dll
PreIns_Parameters.NTamd64 =-plugin V0330Pin64.dll
OS_Ver_To_Install         =*
